@charset "utf-8";
.pagebody
{
	position: relative
}
.manufacturers-top h1
{
	color:#0071B9;
	font-size:26px;
	height:50px;
	line-height:50px;
	float: left;
}
.manufacturers
{
	border:1px solid #E3E3E3;
	border-radius:5px;
	padding:0 15px;
	margin-bottom:15px;
}
.manufacturers-list
{
	padding-top:10px;
	border-bottom: 1px dotted #B3B3B3;
}
.manufacturers-list:last-child
{
	border-bottom:none;
}
.manufacturers-list h2
{
	height:32px;
	line-height:32px;
	font-size:26px;
	font-weight:bold;
}
.manufacturers-list .manufacturers-list-ul
{
	padding-bottom:15px;
}
.manufacturers-list .manufacturers-list-ul ul
{
	    -webkit-column-count: 3;
    -webkit-column-gap: 5px;
    -moz-column-count: 3;
    -moz-column-gap: 5px;
}
.manufacturers-list .manufacturers-list-ul ul li
{
	height:27px;
	line-height:27px;
	color:#1E1E1E;
}
.pos
{
	position:relative;
}
.az
{
	position: absolute;
	border:1px solid #BBBBBB;
	left:-34px;
}
.az ul li
{
	width:22px;
	height:24px;
	border-bottom:1px solid #BBBBBB;
}
.az ul li a
{
	display:block;
	width:22px;
	height:24px;
	line-height:24px;
	text-align: center;
	font-weight:bold;
}
.az ul li.current a,.az ul li a:hover
{
	background:#0071B9;
	color:#FFFFFF;
	text-decoration:none;
}
.num
{
	position: absolute;
	border:1px solid #BBBBBB;
	right:-34px;
}
.num ul li
{
	width:22px;
	height:24px;
	border-bottom:1px solid #BBBBBB;
}
.num ul li a
{
	display:block;
	width:22px;
	height:24px;
	line-height:24px;
	text-align: center;
	font-weight:bold;
}
.num ul li.current a,.num ul li a:hover
{
	background:#0071B9;
	color:#FFFFFF;
	text-decoration:none;
}



/*details*/
.pagebody .mfg-details
{
	padding-bottom:15px;
}
.pagebody .cover
{
	float: left;
	margin-left: 10px;
	width: 250px;
	margin-right: 22px;
	height: 250px;
}
.pagebody .cover img
{
	display: block;
	max-width: 250px;
	margin: 0 auto;
}
.pagebody h2
{
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	margin-bottom: 5px;
	padding-left: 2px;
}
.pagebody .text
{
	 float: left;
    font-size: 14px;
    line-height: 22px;
    width: 915px;
}
